/* Global Styles */

#header {
	width: 98%;
	background-color: rgb(126,146,186);
	color: white;
	border: 1px solid #000;
	padding: 8px;
	text-align: center;
	font-family : "Comic Sans MS";
}



#footer {
	width: 530px;
	background-color: rgb(126,146,186);
	color: white;
	border: 1px solid #000;
	padding: 8px;
	text-align: center;
	font-family : "Comic Sans MS";
}


#footer a { color: white }
a { color: navy; }

#headlines {  
	
	width: 200px; 
        height: 550px;
        padding: 8px; 
        border: 1px dashed black; 
        background-color: #eee;  }

	body	{
	background-color : Silver;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
}

